Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063989 - ovirt node always use the first one of the disk list on boot_device_page as boot disk
Summary: ovirt node always use the first one of the disk list on boot_device_page as b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 981170
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 18:01 UTC by Chris Pelland
Modified: 2014-02-17 14:58 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, RHEV-H would be installed on the first disk listed on the boot device page in the TUI regardless of which disk the user chose. RHEV-H now installs on and is booted from the disk selected by the user in the TUI.
Clone Of:
Environment:
Last Closed: 2014-02-17 14:58:06 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0182 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update 2014-02-17 19:55:15 UTC

Description Chris Pelland 2014-02-11 18:01:38 UTC
This bug has been copied from bug #981170 and has been proposed
to be backported to 6.5 z-stream (EUS).

Comment 4 haiyang,dong 2014-02-13 02:32:30 UTC
Test version:
rhevh-6.5-20140212.0.iso
ovirt-node-3.0.1-18.el6_5.6.noarch

There two disks on local host, select the second one of the disk list as the boot/HOSTVG disk,
and after install process finished, check that ovirt node still used the user selected disk on boot_device_page as boot disk,
so this bug has been fixed, change the status into "verified".

Comment 5 errata-xmlrpc 2014-02-17 14:58:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0182.html


Note You need to log in before you can comment on or make changes to this bug.